#video {
  justify-content: space-evenly;
  display: flex;
  margin: auto;
}

#titre {
  font-family: arial;
  font-size: 50px;
  text-align: center;
}

#contenu {
  width: 100%;
  height: 120%;
  padding-bottom: 210px;
  font-size: 130%;
  margin: auto;
  font-family: arial;
  text-align: center;
}
#fleche2 {
  justify-content: space-evenly;
  display: flex;
  margin: auto;
  margin-top: -176px;
}

#background-video {
  height: 100vh;
  width: 100vw;
  object-fit: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}

#rectangle1 {
  background-color: white;
  opacity: 0.8;
  padding: 1%;
  border-radius: 20px;
  width: 70%;
  margin: auto;
  float: none;
}
